Subject: New Reply Received - Re: مشترياتك في طريقها إليك 9778512971
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 05:07:05 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 9778512971  Ticket comment <div><div dir="auto">Hi there </div></div>
<div dir="auto"><br></div>
<div dir="auto">Can you please update me on order number <span style="color:rgb(51,51,51);font-family:Arial,Helvetica,sans-serif;text-align:right;word-spacing:1px;background-color:rgb(255,255,255)">9779638527, as per the shipment company they still haven’t received the shipment from you! It’s been three weeks now, can I ask you to cancel the order and refund my money please?</span>
</div>
<div dir="auto"><span style="color:rgb(51,51,51);font-family:Arial,Helvetica,sans-serif;text-align:right;word-spacing:1px;background-color:rgb(255,255,255)"><br></span></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 3 May 2020 at 2:28 PM Amr Deeb &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">Hi there </div></div>
<div dir="auto"><br></div>
<div dir="auto">Any update on my order?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks! </div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 30 Apr 2020 at 10:36 AM Shoemart &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr"><span style="background-color:initial">Hi Amro,<br><br>Thank you for getting in touch with us.</span></div>
<div>
<span dir="ltr" style="background-color:initial">​</span><br>
</div>
<div dir="ltr"><span dir="ltr" style="background-color:initial">Your order  9779638527 is shipping to you.</span></div>
<div dir="ltr">
<div dir="ltr">Please note that home delivery requests at this situation  need 10-14  days from the date of order creation.</div>
<div>You can track your order at the following tracking number (45906086214) on the following Airmax website (<a href="https://www.aramex.com/en/" rel="noreferrer" target="_blank">https://www.aramex.com/en/</a>).</div>
<div><br></div>
<div>If you do not receive your request within the specified time, please contact us again.</div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact with us in case of any further inquiries.</div>
<div>Your satisfaction is important to us and your evaluation drives us to do the best</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="rtl"><br></div></div>
<div>
            <blockquote>
              On
              Thu, 30 Apr at 10:30 AM
              <span>,  Amr Deeb &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div><div dir="auto">This is a different order I had two orders, the one that I’m referring to is <span style="color:rgb(30,30,30);font-family:Helvetica,Arial,sans-serif;font-size:12px;word-spacing:1px;background-color:rgb(242,242,242)">9779638527 containing two slippers </span>
</div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div><blockquote>
<div>On Thu, 30 Apr 2020 at 10:24 AM Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amro,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div>We apologies for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we check in our system and with  courier your contacted ( 550741100)  and you received the order </div>
<div dir="ltr">
<a href="https://tracking.shipadelivery.com/?bc=S000965308734" rel="noreferrer" target="_blank">https://tracking.shipadelivery.com/?bc=S000965308734</a><br>
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div></div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"></div>

	

</div>
</blockquote>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/781242